.content {
    font-family: "Proxima Nova", sans-serif;
    background: #000;
}

.content-container {
    max-width: 1920px;
    margin: 0 auto;
}

.intro {
    display: flex;
    flex-direction: column;
    padding: 100px 120px 190px;
}

.intro, .ai-reconciliation, .ai-assistant, .enhanced-intelligence {
    position: relative;
    overflow: hidden;
}

.inro-animated-bg, .ai-reconciliation-animated-bg, .ai-assistant-animated-bg, .enhanced-intelligence-animated-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.inro-animated-bg {
    transform: scale(1.85);
}

.intro-content, .ai-reconciliation-content, .enhanced-intelligence-content {
    position: relative;
    z-index: 1;
}

.intro-header {
    display: flex;
    gap: 30px;
    color: var(--white);
    padding-bottom: 300px;
}

.intro-header-title {
    flex: 1 0 50%;
    font-size: 77px;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}

.intro-header-description {
    flex: 1 0 50%;
    font-size: 20px;
    line-height: 140%;
}

.intro-description, .ai-assistant-description {
    display: flex;
    gap: 30px;
    padding-top: 24px;
    color: var(--dark-20);
    border-top: 1px solid rgba(255, 255, 255, 0.16);
}

.intro-description-item {
    flex: 1 0 50%;
    font-size: 14px;
    line-height: normal;
}

.ai-reconciliation, .ai-assistant, .enhanced-intelligence {
    margin: 50px;
    border-radius: 24px;
}

.ai-reconciliation-animated-bg {
    transform: scale(2);
}

.ai-reconciliation-content, .ai-assistant-content, .enhanced-intelligence-content {
    border: 1px solid #272727;
    border-radius: 24px;
    padding: 40px 70px;
    backdrop-filter: blur(16px);
    background-color: rgba(0, 0, 0, 0.5);
}

.ai-reconciliation-header, .ai-assistant-header {
    display: flex;
    flex-direction: column;
    gap: 16px;
    color: var(--white);
    margin-bottom: 150px;
}

.ai-reconciliation-header-title, .ai-assistant-header-title, .enhanced-intelligence-header-title {
    max-width: 585px;
    font-size: 48px;
    font-weight: 400;
    line-height: normal;
}

.ai-reconciliation-header-title {
    max-width: 600px;
}

.ai-reconciliation-header-description, .ai-assistant-header-description {
    font-size: 20px;
    line-height: 140%;
}

.ai-reconciliation-header-link, .ai-assistant-header-link  {
    width: fit-content;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.24px;
    padding: 10px 8px;
}

.ai-assistant-header-link.light-button {
    color: var(--white);
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.30);
}

.ai-reconciliation-description, .ai-assistant-description, .enhanced-intelligence-description {
    color: var(--dark-20);
    font-size: 14px;
    line-height: normal;
}

.ai-assistant-description-item {
    max-width: 278px;
}

.enhanced-intelligence-content {
    display: flex;
    gap: 30px;
}

.enhanced-intelligence-header {
    flex: 0 0 50%;
}

.enhanced-intelligence-header-title {
    color: var(--white);
}

.enhanced-intelligence-description {
    flex: 0 0 50%;
}

.enhanced-intelligence-description-item {
    max-width: 585px;
}

.conclusion {
    display: flex;
    justify-content: center;
    margin: 200px 0;
}

.conclusion-title {
    max-width: 688px;
    text-align: center;
    font-size: 77px;
    font-weight: 700;
    line-height: normal;

    background: url("./../assets/images/ai_conclusion_text_bg.webp") center center no-repeat;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
}

@media screen and (max-width: 960px) {
    .intro {
        padding: 64px 40px 100px;
    }

    .inro-animated-bg {
        transform: scale(1);
    }

    .intro-header {
        flex-direction: column;
        gap: 16px;
        padding-bottom: 200px;
    }

    .intro-header-title {
        font-size: 48px;
    }

    .intro-description, .ai-assistant-description {
        gap: 16px;
    }

    .ai-assistant-description {
        flex-direction: column;
    }

    .ai-assistant-description-item, .enhanced-intelligence-description-item {
        max-width: unset;
    }

    .ai-reconciliation, .ai-assistant, .enhanced-intelligence {
        margin: 40px;
    }

    .ai-reconciliation-animated-bg {
        transform: scale(1.95);
    }

    .ai-reconciliation-content, .ai-assistant-content, .enhanced-intelligence-content {
        padding: 40px 32px;
    }

    .ai-reconciliation-header, .ai-assistant-header {
        margin-bottom: 100px;
    }

    .ai-reconciliation-header-title, .ai-assistant-header-title, .enhanced-intelligence-header-title {
        font-size: 34px;
    }

    .ai-reconciliation-header-title {
        max-width: 545px;
    }

    .enhanced-intelligence-content {
        flex-direction: column;
        gap: 24px;
    }

    .conclusion {
        margin: 100px 0;
    }

    .conclusion-title {
        font-size: 48px;
    }
}

@media screen and (max-width: 590px) {
    .intro {
        padding: 64px 16px 50px;
    }

    .inro-animated-bg {
        transform: scale(1.3);
    }

    .intro-header {
        padding-bottom: 50px;
    }

    .intro-description {
        flex-direction: column;
    }

    .ai-reconciliation, .ai-assistant, .enhanced-intelligence {
        margin: 16px;
    }

    .ai-reconciliation-animated-bg {
        transform: scale(3.25);
    }

    .ai-reconciliation-header, .ai-assistant-header {
        margin-bottom: 50px;
    }

    .conclusion {
        margin: 50px 0;
    }

    .conclusion-title {
        max-width: 343px;
    }
}